[stable] libskindesignerapi0

  • Gruß utiltiy



    VDR Projekte EPGD EPG2VDR

  • Das kann doch unmöglich alles aus dem yavdr stable-vdr sein, da gibt es doch noch gar keinen VDR 2.2.0. Hast du eventuell mit testing-PPAs gemixt?

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Normal nicht, ist nix gemixt

    Gruß utiltiy



    VDR Projekte EPGD EPG2VDR

  • Was sagt denn

    Code
    1. apt-cache policy libskindesignerapi0

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Hab das Paket jetzt direkt aus dem PPA genommen und per dpkg -i installiert. Jetzt geht es.

    Gruß utiltiy



    VDR Projekte EPGD EPG2VDR